<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_derived_by_extension_009"
  <x>x</x>
  <!--Optional:-->
  <y>
    <x>x1</x>
    <!--Optional:-->
    <y/>
    <z>z1</z>
  </y>
</e1>


